Gun_Point {jmotif} | R Documentation

## A standard UCR Gun Point dataset from http://www.cs.ucr.edu/~eamonn/time_series_data

### Description

A standard UCR Gun Point dataset from http://www.cs.ucr.edu/~eamonn/time_series_data

### Usage

    Gun_Point

### Format

A four-elements list containing train and test data along with their labels

- labels_train: the training data labels, correspond to data matrix rows

- data_train: the training data matrix, each row is a time series instance

- labels_test: the test data labels, correspond to data matrix rows

- data_test: the test data matrix, each row is a time series instance

[Package jmotif version 1.0.3 Index]